Micro Focus Email

Send E-mail

Self-Solve Knowledge Search

HP Fortify Software Security Center, Static Code Analyzer & Runtime 3.x, 4.0x & 4.1x

HP Fortify Software Security Center, Static Code Analyzer & Runtime 3.x, 4.0x & 4.1x

HP Fortify Software Security Center, Static Code Analyzer & Runtime 3.x, 4.0x & 4.1x

HP Fortify Software Security Center, Static Code Analyzer & Runtime 3.x, 4.0x & 4.1x

This document has been retired from the knowledgebase.

B-SL:100 HPSL:100 LIB4:false TYPE:reference HPTYPE:technical_documents ATT:2

Summary

Hewlett-Packard (HP) is announcing version discontinuance of HP Fortify Software Security Center, Static Code Analyzer & Runtime 3.x, 4.0x & 4.1x. HP is committed to providing the highest level of customer care to you while you determine your future strategy for the HP Fortify Software Security Center, Static Code Analyzer & Runtime 3.x, 4.0x & 4.1x products, and will provide support as indicated by the dates listed below.

 

Program overview

 

Hewlett-Packard (HP) is announcing version discontinuance of HP Fortify Software Security Center, Static Code Analyzer & Runtime 3.x, 4.0x & 4.1x. HP is committed to providing the highest level of customer care to you while you determine your future strategy for the HP Fortify Software Security Center, Static Code Analyzer & Runtime 3.x, 4.0x & 4.1x products, and will provide support as indicated by the dates listed below.

 

 

Key program dates

 
Date   Details
May 1, 2015   Support customer notification
July 1, 2015   End of sale (no longer orderable or available for purchase)
October 31, 2015   End of Support for HP Fortify Software Security Center, Static Code Analyzer & Runtime 3.x & 4.0x
Mar 31, 2016   End of Support for HP Fortify Software Security Center, Static Code Analyzer & Runtime 4.1x
October 31, 2017   End of Self-Help Support for HP Fortify Software Security Center, Static Code Analyzer & Runtime 3.x & 4.0x
Mar 31, 2018   End of Self-Help Support for HP Fortify Software Security Center, Static Code Analyzer & Runtime 4.1x
 

 

Program documentation

  » Customer Letter (.PDF)*
» Customer FAQ (.PDF)*

This product /version obsolescence is covered by version 1.1 of the HP Enterprise Security Products Support Policy; see Definition of Terms.
 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to the Adobe website.

Additional Information

Was this document helpful? Feedback